<!DOCTYPE html>
<html>
  <head>
    <title>PorteSi</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'style', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= stylesheet_link_tag 'form', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'app', 'data-turbolinks-track': 'reload' %>
  </head>

    <body>

        <div class="cmd_panel">
            <nav>
                <p>DASHBOARD</p>
                <a href='/'>Accueil</a>
                <a href='/users'>Utilisateurs</a>
                <a href='/doors'>Portes</a>
                <a href='/permissions'>Permissions</a>
                <a href='/logs'>Logs</a>
                <p>AUTRES</p>
                <a href='/login'>Se déconnecter</a>
                <a href=''>Paramètres</a>
                <a href=''>Support</a>
                <a href=''>Infos</a>
            </nav>
        </div>
        <div class="main">
            <div class="header">
                <header>
                    <h6>SHARK DOORS PANEL</h6>
                    <h2>Accueil</h2>
                </header>
            </div>

            <%= yield %>

        </div>

    </body>
</html>
